Problems while searching for a new upstream version

package:
kodi-pvr-dvbviewer
severity:
high
created:
2017-11-21
last updated:
2019-05-27

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  https://github.com/kodi-pvr/pvr.dvbviewer/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate